<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.183000564575</MDI>
      <MDI key="STATISTICS_MEAN">10.693820283082</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.951000213623</MDI>
      <MDI key="STATISTICS_STDDEV">7.100425723003</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
